@charset "ISO-8859-1";
/* CSS Document */

/* ##################################### CONTENT-PANEL ######################################*/
/* ##########################################################################################*/
.bkcontent_panel{
	max-width:960px;
	margin:15px auto;
}
.bkcontent_panel h1{
	font-size: 1.2em;
	line-height: 1.4em;
	column-span:all;
	margin-bottom:0.5em;
	word-spacing: 0.1em;
	max-width:1200px;
	-webkit-hyphens:none;
}
.bkcontent_panel .bkcontentinfo{
	-webkit-column-count: 2;
	-moz-column-count: 2; 
	-ms-column-count: 2; 
	-o-column-count: 2; 
	column-count: 2;
	-webkit-column-gap: 1.5em;
	-moz-column-gap: 1.5em;
	-ms-column-gap: 1.5em;
	column-gap: 1.5em;
	-webkit-column-width: 400px;
	-moz-column-width: 400px;
	-ms-column-width: 400px;
	-o-column-width: 400px;
	column-width: 400px;	
	font-size:0.9em;
	line-height:1.7em;
	-webkit-widows: 3;
	-moz-widows: 3;
	-ms-widows: 3;
	-o-widows: 3;
	widows: 3;
	word-spacing: 0.1em;
}
.bkcontent_panel .bkmenu_infos{
	-webkit-column-count: 3;
	-moz-column-count: 3; 
	-ms-column-count: 3; 
	-o-column-count: 3; 
	column-count: 3;
	-webkit-column-gap: 1.5em;
	-moz-column-gap: 1.5em;
	-ms-column-gap: 1.5em;
	column-gap: 1.5em;
	
	-webkit-column-width: 400px;
	-moz-column-width: 400px;
	-ms-column-width: 400px;
	-o-column-width: 400px;
	column-width: 400px;
}
.bkcontent_panel .bkmenu_info{
   display:none;
}
.bkcontent_panel .bkmenu_info.bkactive{
	display:block;
}
.bkcontent_panel .bkmenu_info>h2{
	height:2em;
	overflow: hidden;
	background-image: url(/global/img/bkbutton-highlight-dw.png);
	background-position: left top;
	background-repeat: no-repeat;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
	display: block;
	text-align: center;
	line-height: 2em;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	float:left;
	margin-right:0.5em;
	padding:0 20px;
}
.bkcontent_panel .bkmenu_info>h3{
	font-size: 0.9em;
	line-height: 1.7em;
}
.bkcontent_panel .bkmenu_info>p{
	font-size:0.9em;
	line-height:1.7em;
	-webkit-widows: 3;
	-moz-widows: 3;
	-ms-widows: 3;
	-o-widows: 3;
	widows: 3;
	word-spacing: 0.1em;
}
.bkcontent_panel .bktext_marker{
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
	text-align: center;
	background-image: url(/global/img/bkbutton-highlight-sw.png);
	background-position: top left;
	background-size:auto 100%;
	background-repeat: no-repeat;
	border: 1px solid rgba(0, 0, 0, 0.3);
	color: #fff;
	padding: 0 0.4em;
	height:1.4em;
	line-height:1.4em;
}
.bkcontent_panel .bktext_marker._supertopic,
.bkcontent_panel .bktext_marker._topic{
	padding:0 10px;
}
.bkcontent_panel .bktext_marker._supertopic,
.bkcontent_panel .bktext_marker._letter{
	background-color: #64c488;
	text-shadow: 1px -1px #52a16f, -1px 1px #52a16f, 1px 1px #52a16f, -1px -1px #52a16f;
	box-shadow: inset 1px 1px 1px #609e72, inset -1px -1px 2px #99fcb7, inset 1px 1px 1px #9bffb9, inset -2px -2px 1px -1px #5a946c, 0px 2px 4px -1px rgba(0, 0, 0, 0.9);
}
.bkcontent_panel .bktext_marker._topic{
	background-color: #04a66c;
	text-shadow: 1px -1px #52a16f, -1px 1px #52a16f, 1px 1px #52a16f, -1px -1px #52a16f;
	box-shadow: inset 1px 1px 1px #04a66c, inset -1px -1px 2px #60dfa3, inset 1px 1px 1px #04a66c, inset -2px -2px 1px -1px #03714a, 0px 2px 4px -1px rgba(0, 0, 0, 0.9);
}



/* ###################################### FUNNYITEMS ########################################*/
/* ##########################################################################################*/
.bkcontent_panel .bkinfo_funnyitem{
	display:none;
	width:250px;
	height: 240px;
	margin-top: -240px;
	
}
.bkcontent_panel .bkmenu_info.bkinactive.info_on .bkinfo_funnyitem{
	display:block;
}
.bkcontent_panel .bkfunnyitem{
	width: 100px;
	height: 125px;
	position: relative;
	float: right;
	-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
	filter: url(#drop-shadow);
	-webkit-filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.4));
	filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.4));
}
.bkcontent_panel .bkfunnyitem>img{
	width: 100%;
}


/* ###################################### SPEECHBUBBLE ######################################*/
/* ##########################################################################################*/
.bkcontent_panel .bkinfo_speechbubble {
	background: #fff;
	width: 200px;
	height: 120px;
	position: relative;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
	filter: url(#drop-shadow);
	-webkit-filter: drop-shadow(-1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px -1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px 1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(3px 3px 8px rgba(0, 0, 0, 0.5));
	filter: drop-shadow(-1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px -1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(1px -0px 0px rgba(0, 0, 0, 0.5)) drop-shadow(-0px 1px 0px rgba(0, 0, 0, 0.5)) drop-shadow(3px 3px 8px rgba(0, 0, 0, 0.5));
}
.bkcontent_panel .bkinfo_speechbubble_inner {
	text-align:center;
	height:120px;
}
.bkcontent_panel .triangle {
	width: 0;
	height: 0;
	border-top: 50px solid #fff;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	position: absolute;
	left: 130px;
	bottom: -10px;
	display: block;
}



/* ################################## SPEECHBUBBLE TEXT #####################################*/
/* ##########################################################################################*/
.bkcontent_panel .bkinfo_text{
	position: relative;
	z-index: 2;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-weight: bold;
	font-size: 1em;
	padding: 0 1em
}


	
	
	
	
